Subject: Ticket Assigned - POD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 05:36:37 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD shareef                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  shareef Bot:  Hi shareef, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6174020692 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0531966140            09:28 AM, 15th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           09:28 AM, 15th Oct                     shareef                    I didn’t get order           09:28 AM, 15th Oct                     shareef                    Status order is delivered           09:29 AM, 15th Oct                     shareef                    What problem?           09:29 AM, 15th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:30 AM, 15th Oct                   hessah                   Did you not receive the order No. 6174020692?           09:30 AM, 15th Oct                     shareef                    Yes           09:31 AM, 15th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           09:32 AM, 15th Oct                   hessah                   Do you have any other questions that I can help you with?           09:32 AM, 15th Oct                     shareef                             09:33 AM, 15th Oct                   hessah                   We apologize for the problem, I will escalate the problem to the relevant team to be resolved, and we will update you via email           09:34 AM, 15th Oct                   hessah                   Do you have any other questions that I can help you with?           09:34 AM, 15th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 AM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004516